<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <link rel="apple-touch-icon" sizes="76x76" href="./assets/img/apple-icon.png">
    <link rel="icon" type="image/png" href="./assets/img/favicon.png">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <title>LMC - SWM</title>
    <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0, shrink-to-fit=no' name='viewport' />
    <!--     Fonts and icons     -->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700,200" rel="stylesheet" />
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css" />
    <!-- CSS Files -->
    <link href="./assets/css/bootstrap.min.css" rel="stylesheet" />
    <link href="./assets/css/now-ui-kit.css" rel="stylesheet" />
    <!-- CSS Just for demo purpose, don't include it in your project -->
    <link href="./assets/css/demo.css" rel="stylesheet" />
    <link href="./assets/css/custom.css" rel="stylesheet" />
</head>

<body class="index-page">
    <!-- Navbar -->
    <nav class="navbar navbar-toggleable-md bg-primary fixed-top navbar-transparent" color-on-scroll="300">
        <div class="container">
            <div class="navbar-translate">
                <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navigation" aria-controls="navigation-index" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-bar bar1"></span>
                    <span class="navbar-toggler-bar bar2"></span>
                    <span class="navbar-toggler-bar bar3"></span>
                </button>
                <a class="navbar-brand" href="#" rel="tooltip" title="LMC-OBA SWM" data-placement="bottom">
                    <i class="fa fa-icons fa-home"></i> Home
                </a>
            </div>
            <div class="collapse navbar-collapse justify-content-end" id="navigation" data-nav-image="./assets/img/blurred-image-1.jpg">
                <ul class="navbar-nav">
                  <li class="nav-item">
                      <a class="nav-link" href="javascript:void(0)" onclick="scrollToAbout()" >

                      </a>
                  </li>
                    <li class="nav-item">
                        <a class="nav-link" href="javascript:void(0)">
                            <p>|</p>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="javascript:void(0)" onclick="scrollToAbout()" >
                            <i class="now-ui-icons travel_info"></i>
                            <p>About Us</p>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="javascript:void(0)" onclick="scrollToContact()">
                            <i class="now-ui-icons location_bookmark"></i>
                            <p>Contact</p>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="javascript:void(0)">
                            <p>|</p>
                        </a>
                    </li>

                    <li class="nav-item">
                        <a class="nav-link" rel="tooltip" title="Like us on Facebook" data-placement="bottom" href="https://www.facebook.com/lmcoba" target="_blank">
                            <i class="fa fa-facebook-square"></i>
                            <p class="hidden-lg-up">Facebook</p>
                        </a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <!-- End Navbar -->
    <div class="wrapper">
        <div class="page-header page-header-small clear-filter" filter-color="orange">
            <!--div class="page-header-image" data-parallax="true" style="background-image: url('./assets/img/blue-banner-light.png');">
            </div-->
            <div class="page-header-image" data-parallax="true" style="background-color:#009fda">

            <div class="container">
                <div class="content-center">
                  <div class="row">
                    <div class="col-md-1 col-sm-2">
                      <img class="n-logo left" src="./assets/img/logo-gov.png" alt="Nepal Gov">
                    </div>
                    <div class="col-md-9 col-sm-8">
                      <h4 class="banner">
                        <strong>
                          फोहोरमैला ब्यबस्थापनका लागि प्रतिफलमा आधारित अनुदान परियोजना </br> ललितपुर महानगरपालिका</br></br>
                          Output Based Aid for Municipal Solid Waste Management in </br> Lalitpur Metropolitan City</strong>

                      </h4>
                    </div>
                    <div class="col-md-1 col-sm-2">
                      <img class="n-logo rounded" src="./assets/img/cumbo.png" alt="WorldBank OBA">
                    </div>

                  </div>
                </div>
            </div>
          </div>
        </div>
        <!-- End .section-navbars  -->



        <div class="section section-hero">
          <!-- Tabs with Background on Card -->
          <div class="card">
              <ul class="nav nav-tabs nav-tabs-neutral justify-content-center" role="tablist" data-background-color="blue">
                  <li class="nav-item">
                      <a class="nav-link active" data-toggle="tab" href="#recent" role="tab"><i class="fa fa-diamond"></i> Notice</a>
                  </li>
                  <li class="nav-item">
                      <a class="nav-link" data-toggle="tab" href="#publication" role="tab"><i class="fa fa-suitcase"></i>  Publications</a>
                  </li>
                  <li class="nav-item">
                      <a class="nav-link" data-toggle="tab" href="#operation" role="tab"><i class="fa fa-cogs"></i> Operation</a>
                  </li>
                  <li class="nav-item dropdown">
                      <a href="#" class="nav-link dropdown-toggle" id="navbarDropdownMenuLink" data-toggle="dropdown">
                          <i class="fa fa-thermometer"></i> Research
                      </a>
                      <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdownMenuLink">
                          <a class="dropdown-item" data-toggle="tab" href="#research-completed" role="tab"><span class="text text-success">Completed</span></a>
                          <a class="dropdown-item" data-toggle="tab" href="#research-ongoing" role="tab"><span class="text text-info">Ongoing</span></a>
                      </div>
                  </li>
                  <li class="nav-item">
                      <a class="nav-link" data-toggle="tab" href="#project" role="tab"><i class="fa fa-cog"></i> Project Activity</a>
                  </li>
                  <li class="nav-item">
                      <a class="nav-link" data-toggle="tab" href="#gallery" role="tab"><i class="fa fa-photo"></i>  Gallery</a>
                  </li>
              </ul>

              <div class="card-block">
                <div class="tab-content text-center">
                    <div class="tab-pane active" id="recent" role="tabpanel">
                      <div class="container">
                        <div class="row">
                          <div class="col">
                            <ul class="list-group">
                            <li class="list-group-item">
                              Expression of Interest (EOI)
                              <em class>2017 Aug 5</em>
                            </li>
                            <li class="list-group-item">
                              Health Care
                              <em>2017 Aug 5</em>
                            </li>
                            <li class="list-group-item">
                              Business Plan
                            </li>
                            <li class="list-group-item">
                              all the notices that short live
                            </li>
                            <li class="list-group-item">
                              like vacancy, event dates and summary
                            </li>
                            <ul>
                              <button class="btn btn-primary btn-round">See More // scrollable</button>
                            </div>
                          </div>
                      </div>
                    </div>
                    <div class="tab-pane" id="publication" role="tabpanel">
                      <div class="container">
                        <ul class="list-group">
                          <li class="list-group-item">Service Improvement Plan (SIP)&emsp;<i class="fa fa-icons fa-cloud-download"></i><a href="">Download<a> </li>
                          <li class="list-group-item">Environmental and Social Science Management Plan (ESMP)&emsp;<i class="fa fa-icons fa-cloud-download"></i><a href="">Download<a></li>
                        </ul>
                      </div>
                        <!--button class="btn btn-primary btn-round">See More</button-->
                    </div>

                <div class="tab-pane" id="research-ongoing" role="tabpanel">
                  <div class="panel-group" id="accordion">
                    <!--div class="panel panel-default">
                      <div class="panel-heading">
                        <h4 class="panel-title">
                          Ongoing
                        </h4>
                        <a data-toggle="collapse" data-parent="#accordion" href="#collapse1">
                        The on going research Title</a>
                      </div>
                      <div id="collapse1" class="panel-collapse collapse in">
                        <div class="panel-body">Lorem ipsum dolor sit amet, consectetur adipisicing elit,
                        sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad
                        minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
                        commodo consequat.</div>
                      </div>
                    </div-->
                  </div>
                </div>


                    <div class="tab-pane" id="research-completed" role="tabpanel">
                      <div class="panel-group" id="accordion">

                        <div class="panel panel-default">
                          <div class="panel-heading">
                            <a data-toggle="collapse" data-parent="#accordion" href="#collapse3">
                            Preparation of Occupational Health & Safety Manual for Lalitpur Metropolitan City, Nepal</a>
                          </div>
                          <div id="collapse3" class="panel-collapse collapse">
                            <div class="panel-body"><h5>Consultant: Youb Raj Bhatta, National OHS Expert (bhattayoub@hotmail.com)</h5>
                              <div class="row">
                                <div class="col-md-6 offset-md-3">
                                  <em>Executive Summary</em> <p style="text-align:justify">
                                  Occupational Safety and Health (OSH) is a cross-disciplinary area concerned with the safety,
                                  health and welfare of the people at their workplace and also defined as the science of
                                  anticipation, recognition, evaluation and control of hazards arising in or from the workplace
                                  that could impair the health & well-being of workers, taking into account the possible impact
                                  on the surrounding communities and the general environment. Global estimation on OHS aspects, International Labour Organization (ILO- 2015), 2.3 million people (men and women) lost their lives every year from work-related accidents, diseases and illnesses, each year more than 270 million occupational accidents, 160 million occupational and work-related diseases, and 313 million non-fatal accidents. Various relevant national and international documents, the institutional capacity, available resources, experiences and practices related to OHS were reviewed to design the framework of the study including consultation, interaction, meeting, information sharing (formal and informal) among concerned stakeholders. OHS status at each step of waste management activity was presented on the basis of four different aspects like OHS concern and Reported Exposure; Source and Cause of OHS concern; Possible OHS Effect; and OHS Improvements. Major recommendations are separate OHS section and strengthening its capacity through availability of adequate resources; policy formulation;
                                  coordination, cooperation and collaboration; information and documentation; infrastructure
                                  and facility development; OHS sustainability and allocating responsibilities.</p>
                                </div>
                              </div>
                            </div>
                          </div>
                        </div>
                        <div class="panel panel-default">
                          <div class="panel-heading">
                            <a data-toggle="collapse" data-parent="#accordion" href="#collapse4">
                            Health Care Waste Management (HCWM) Plan of Lalitpur Metropolitan City (LMC)</a>
                          </div>
                          <div id="collapse4" class="panel-collapse collapse">
                            <div class="panel-body">
                              <h5>Consultant: Ram Charitra Sah, National Health Care Waste Management Expert (ramcharitra@gmail.com )</h5>
                              <div class="row">
                                <div class="col-md-6 offset-md-3">
                                  <em>Executive Summary</em> <p style="text-align:justify">
                                    Health Care Waste Management (HCWM), as well as posing technical problems, is strongly
                                    influenced by many factors including cultural, social, and economic circumstances. A well
                                    designed and planned waste policies, legislative frameworks, and management plans for
                                    achieving effective implementation are essential. The objectives of this assignment are to undertake
                                    Health Care Waste Management (HCWM) situation analysis of LMC covering all of the Health Care
                                    Institutions (HCIs) in town and to prepare a HCWM plan for LMC including possibilities of the
                                    Common Treatment Facilities (CTF). Collection of most available secondary information, reports,
                                    maps and OBA project related documents and reviewed in light of this assignment to prepare health
                                    care waste management plan for the municipality. The situational analysis based on the first hand
                                    waste assessment as well as hospital visit was made. The discussion and information collection were
                                    received through pre filled questionnaire sent along with the invitation for this workshop and after a
                                    short training orientations on HCWM, the questionnaire were once again reviewed one by one. It is
                                    essentially a scheme, where all health care waste generating institutes (hospitals, nursing homes,
                                    pathology, blood banks, clinics and others) join together to install a common Health Care Waste
                                    Treatment Facility. By implementing a health care waste management policy and specific
                                    management plans including the components outlined in this HCWM Plan prepared for Lalitpur
                                    Metropolitan City (LMC) , all HCIs should move towards the achievement of a healthy and safe
                                    environment for their employees, people and communities they are serving.</p>
                                </div>
                              </div>
                            </div>
                          </div>
                        </div>

                      </div>
                    </div>




                    <div class="tab-pane" id="operation" role="tabpanel">
                        <h4>Operational Chart</h4>
                        <img src="./assets/img/opc.jpg" alt="" class="rounded img-fluid img-raised">
                    </div>


                    <div class="tab-pane" id="project" role="tabpanel">
                        <p>
                            links for the events and gallery [with title and link to carosal]
                        </p>
                        <button class="btn btn-primary btn-round">See More</button>
                    </div>

                    <div class="tab-pane" id="gallery" role="tabpanel">
                        <p>
                            links for the events and gallery [with title and link to carosal]
                        </p>
                        <button class="btn btn-primary btn-round">See More</button>
                    </div>
                </div>
              </div> <!--card-block end-->

          </div>
          <!-- End Tabs on plain Card -->




        <div class="section section-about-us" >
            <div class="container">
                <div class="row">
                    <div class="col-md-10 offset-md-1 text-center">
                        <h2 class="title">About Us: What we do?</h2>
                    </div>
                </div>
                <div class="separator separator-primary"></div>
                <div class="section-story-overview">
                    <div class="row">
                        <div class="col-md-5">
                            <!-- First image on the right side, above the article -->

                            <h3>What our efforts actually mean to community ?</h3>
                            <p>
                              Output Based Aid (OBA) is a performance based
                              evaluation and support system which is applied in many sectors of development.
                              In Nepal, this approach is being piloted in municipal solid waste management for
                              the first time through this project.</br>The modality is based on providing technical
                              and financial subsidies with reference to the minimum performance criteria and
                              set verified financial targets. Meeting the technical performances and financial
                              targets enables the municipalities to get the subsidies in the agreed time periods.
                            </p>
                            <button class="btn btn-primary btn-lg btn-round">Find Detail</button>
                        </div>
                        <div class="col-md-6">
                          <div class="img">
                              <img src="./assets/img/1.JPG" alt="" class="rounded img-fluid img-raised">
                          </div>
                        </div>

                          <div class="col-md-6">
                            <img src="./assets/img/2.JPG" alt="" class="rounded img-fluid img-raised" style="margin-top:5px">
                          </div>
                          <div class="col-md-6">
                            <img src="./assets/img/8.jpg" alt="" class="rounded img-fluid img-raised" style="margin-top:5px">
                          </div>
                        </div>

                </div>
            </div>
        </div>


        <div class="section section-contact-us section-download text-center" data-background-color="blue" id ="contact">
            <div class="container">
                <h2 class="title">Contact Us</h2>
                <div class="row">
                  <div class="col-md-12 col-lg-6">
                    <p>
                    Output Based Aid (OBA) Project Office</br>
                    <i class="fa fa-map-marker"></i> Lalitpur Metropolitan City
                    Dhapagal, Lalitpur-16</br>
                    <i class="fa fa-phone"></i> Phone No. : +977-1-5527927</br>
                    </p>
                    <iframe width="425" height="350" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="http://www.openstreetmap.org/export/embed.html?bbox=85.3191375732422%2C27.671490063407408%2C85.32735586166383%2C27.67761850316874&amp;layer=mapnik&amp;marker=27.674554326260257%2C85.323246717453" style="border: 1px solid black"></iframe><br/><small><a href="http://www.openstreetmap.org/?mlat=27.67455&amp;mlon=85.32325#map=17/27.67455/85.32325">View Larger Map</a></small>
                    <!--img src="assets/img/landing.jpg" alt="Image" class="img-raised"-->
                  </div>
                  <div class="text-center col-md-12 col-lg-6">

                    <h5 class="description">Want to contact us? </br> If you have any queries or feedback or any message let us know or come visit us.</h5>

                      <div class="col">
                          <div class="input-group form-group-no-border input-lg">
                                  <i class="input-group-addon now-ui-icons users_circle-08"></i>
                              <input type="text" class="form-control" placeholder="Name ...">
                          </div>
                          <div class="input-group form-group-no-border input-lg">
                                  <i class="input-group-addon now-ui-icons ui-1_email-85"></i>
                              <input type="text" class="form-control" placeholder="Email ...">
                          </div>
                          <div class="textarea-container">
                              <textarea class="form-control" name="name" rows="4" cols="80" placeholder="Type a message..."></textarea>
                          </div>
                          <div class="send-button">
                              <a href="#pablo" class="btn btn-primary btn-round btn-lg">Send Message</a>
                          </div>
                      </div>
                      </div>
                  </div>
            </div>
        </div>

        <footer class="footer" data-background-color="blue">
            <div class="container">
                <nav>
                    <ul>
                        <li>
                            <a href="javascript:void(0)" onclick="scrollToHero()">
                                Publications
                            </a>
                        </li>
                        <li>
                            <a href="javascript:void(0)" onclick="scrollToHero()">
                                Gallary
                            </a>
                        </li>
                        <li>
                            <a href="javascript:void(0)" onclick="scrollToHero()">
                                Research
                            </a>
                        </li>
                        <li>
                            <a href="javascript:void(0)" onclick="scrollToContact()">
                                Contact
                            </a>
                        </li>
                    </ul>
                </nav>
                <div class="copyright">
                    &copy;
                    2017, Coded by
                    <a href="http://mane.sarober.com" target="_blank">mane</a>.
                </div>
            </div>
        </footer>
    </div>
</body>
<!--   Core JS Files   -->
<script src="./assets/js/core/jquery.3.2.1.min.js" type="text/javascript"></script>
<script src="./assets/js/core/tether.min.js" type="text/javascript"></script>
<script src="./assets/js/core/bootstrap.min.js" type="text/javascript"></script>
<!--  Plugin for Switches, full documentation here: http://www.jque.re/plugins/version3/bootstrap.switch/ -->
<script src="./assets/js/plugins/bootstrap-switch.js"></script>
<!--  Plugin for the Sliders, full documentation here: http://refreshless.com/nouislider/ -->
<script src="./assets/js/plugins/nouislider.min.js" type="text/javascript"></script>
<!--  Plugin for the DatePicker, full documentation here: https://github.com/uxsolutions/bootstrap-datepicker -->
<script src="./assets/js/plugins/bootstrap-datepicker.js" type="text/javascript"></script>
<!-- Control Center for Now Ui Kit: parallax effects, scripts for the example pages etc -->
<script src="./assets/js/now-ui-kit.js" type="text/javascript"></script>
<script type="text/javascript">
    function scrollToContact() {

        if ($('.section-contact-us').length != 0) {
            $("html, body").animate({
                scrollTop: $('.section-contact-us').offset().top
            }, 1000);
        }
    }
    function scrollToAbout() {

        if ($('.section-about-us').length != 0) {
            $("html, body").animate({
                scrollTop: $('.section-about-us').offset().top
            }, 1000);
        }
    }
    function scrollToHero() {

        if ($('.section-hero').length != 0) {
            $("html, body").animate({
                scrollTop: $('.section-hero').offset().top
            }, 1000);
        }
    }
</script>

</html>
